# tcl pkg-config source file

prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib/tcl9
includedir=/opt/local/include/tcl9
libfile=libtcl9.0.dylib

Name: Tool Command Language
Description: Tcl is a powerful, easy-to-learn dynamic programming language, suitable for a wide range of uses.
URL: https://www.tcl-lang.org/
Version: 9.0.3
Requires.private: libtommath >= 1.2.0, zlib >= 1.2.3
Libs: -L${libdir} -ltcl9.0 -ltclstub
Libs.private:  -lz  -lpthread -framework CoreFoundation  -ltommath
Cflags: -I${includedir} -DTCL_WITH_EXTERNAL_TOMMATH
